Subject: Re: bug#24526: iconifying / framesize

From: martin rudalics <[email-masked]>
Date: Wed, 19 Apr 2017 11:31:16 +0200

Dieter, just in case you are still around

Sorry for the long delay.  I have now looked into this issue again.  The
behavior you describe is partly reproducible here on Windows XP and I
should find a fix for it.  But I cannot reproduce it on any of my
GNU/Linux builds (GTK, Lucid, no-toolkit) starting from the oldest ones
I was able to preserve.  So I stronlgy suspect that the behavior you
observe is either theme or font related.

 From one of the dumps you sent me I see that your character size for
emacs -Q is 9 x 22 but changes to 11 x 29 for emacs/emacs -iconic.  Can
you clarify why?  Does emacs -Q -geometry 135x34+35+20 -iconic come up
with the expected frame size?

martin